apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  namespace: admin
  name: admin
spec:
  accessModes:
    - ReadWriteMany
  volumeMode: Filesystem
  resources:
    requests:
      storage: 1G
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  namespace: admin
  name: raid1
spec:
  accessModes:
    - ReadWriteMany
  volumeMode: Filesystem
  resources:
    requests:
      storage: 1T
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  namespace: admin
  name: raid2
spec:
  accessModes:
    - ReadWriteMany
  volumeMode: Filesystem
  resources:
    requests:
      storage: 1T
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  namespace: admin
  name: raid3
spec:
  accessModes:
    - ReadWriteMany
  volumeMode: Filesystem
  resources:
    requests:
      storage: 1T